import request from '@/utils/dsRequest'

export function GetPurchaseGoods(batchNo) {
  const params = { batchNo }
  return request({
    url: '/PurchaseGoods/GetGoodsByBatchNo',
    method: 'get',
    params
  })
}
